<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();




interface ERMSDataComponentsContainer
{
    
    
    
    
    
    
    public function Components();
    
    
    
    
    public function HasManyComponents();
}